33 geniale Contao-Erweiterungen, die du kennen solltest! - Contao Academy
Ergebnis 1 bis 5 von 5

Thema: ReCaptcha für Newsletteranmeldung

  1. #1
    Contao-Fan
    Registriert seit
    17.10.2012.
    Ort
    Bern - Schweiz
    Beiträge
    327

    Frage ReCaptcha für Newsletteranmeldung

    Nabend zusammen

    Gerne würde ich ein Google reCaptcha für die Newsletter-Anmeldung einsetzen. Nun bin ich mir nicht sicher ob das geht und vor allem wie man das am besten angeht.
    Durch die SPAM-Fluten in letzter Zeit, welche die Formulare (oder Nerven) etwas belastet hat, kann ich mir gut vorstellen das da noch die eine oder andere Person an diesem Thema gefallen finden wird.

    Mir fehlt irgendwie der Start, wie man das umsetzen könnte, deshalb bin ich etwas auf eure Ideen angewiesen.

    Könnte man die Google reCaptcha-Erweiterung dafür verwenden? Wie würde man dies einbinden?

    Herzlichen Dank für eure Inputs!

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.720
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    In Contao 4.4 hast du automatisch das Captcha von Contao dabei. Reicht das nicht?

  3. #3
    Contao-Fan
    Registriert seit
    17.10.2012.
    Ort
    Bern - Schweiz
    Beiträge
    327

    Standard

    Doch ab 4.4 schon.
    Wir haben aber noch eine ganze Menge 3.5er im Einsatz und diese alle auf 4.X.X anzuheben, dazu fehlt mir fast der Mut

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.720
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Ist aber eine Notwendigkeit, egal ob du Mut hast, oder nicht

  5. #5
    Contao-Fan
    Registriert seit
    17.10.2012.
    Ort
    Bern - Schweiz
    Beiträge
    327

    Daumen hoch

    Es geht nicht wirklich um den Mut, sondern das garantiert bei so gut wie jeder Site etwas nicht funktionieren wird. Auch das ich schlichtweg die Zeit nicht habe um rund 40 Websites einfach so zu aktualisieren und zu prüfen ob die verwendeten Erweiterungen da alle noch funktionieren.

    Natürlich gebe ich dir recht, dass man die Systeme immer auf dem aktuellsten Stand haben soll.

    Hier aber nun die Lösung die ich bei Webdecker gefunden habe, welche mit 3.5.40 wunderbar funktioniert: Lösung

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •